## microemulator-s60-skin 1.0-2

=== debian/changelog ===
microemulator-s60-skin (1.0-2) fremantle; urgency=low
  - Package name change, first upload to extras-devel
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 10 Jun 2012 12:26:41 +0200

microemu-s60-skin (1.0-1) fremantle; urgency=low
  * Fixed /usr/bin/microemulator-s60 being unexecutabel
  - Desktop shortcut name changed (was too long)
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 09 Jan 2012 16:31:50 +0100

microemu-s60-skin (1.0) fremantle; urgency=low
  * Initial release
      originally created by Nokia 5700
      packaged by marmistrz (Marcin Mielniczuk, <marmistrz@linux.pl>)
  - Displayed name fixed, by kolos
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Mon, 2 Jan 2012 16:58:48 +0100
